- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
_Eet_Entry Struct Reference
Eet File Main Functions

## Data Fields
const char * | name
| The entry name.
int | offset
| Where it start in the file.
int | size
| The size on disk.
int | data_size
| The decompressed size if relevant.
Eina_Bool | compression
| Is this data compressed ?
Eina_Bool | ciphered
| Is it ciphered ?
Eina_Bool | alias
| Is it an alias ?